LABEL
ACMDNUM       =  "# OF DOCTOR VISITS PAST YEAR "
ADLTCNT       =  "# OF ADULTS IN HOUSEHOLD "
AGESEX        =  "AGE OF FIRST SEXUAL INTERCOURSE "
AM7           =  "ZIP CODE "
AM8           =  "STREET NAME OF RESIDENCE "
AM9           =  "STREET NAME CROSSING STREET OF RESIDENCE "
AO1CITY       =  "CONFIRMED/CORRECTED MAILING CITY "
AO1ZIP        =  "CONFIRMED/CORRECTED MAILING ZIP "
AO2CITY       =  "COLLECTED CITY FOR NON-MAILABLE "
ASIAN10       =  "ASIAN SUBTYPES (10 TYPES) "
ASIANHPR      =  "ASIAN GROUP-UCLA CHPR DEFINITION "
ASTYR         =  "ASTHMA SYMPTOMS PAST 12 MOS "
BASEID        =  "CASE ID - BASEID "
BESTZIP       =  "ZIPCODE "
BINGE         =  "BINGE DRINKING AMONG TEEN IN PAST MONTH "
BMI           =  "BODY MASS INDEX "
BMITN         =  "BMI PERCENTAGE (ROUND) "
CATRIBE       =  "CALIFORNIA TRIBE "
CHINESE       =  "CHINESE "
CHLDCNT       =  "# OF ELIGIBLE CHILDREN IN HOUSEHOLD "
CHLDHH        =  "# OF ALL CHILDREN AGE 0-11 IN HOUSEHOLD "
CITIZ1_F      =  "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (4 LVLS) "
CITIZ1_M      =  "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (4 LVLS) "
CITIZ2_F      =  "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (3 LVLS) "
CITIZ2_M      =  "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (3 LVLS) "
CITIZEN1      =  "CITIZENSHIP AND IMMIGRATION STATUS (4 LVLS) "
CITIZEN2      =  "CITIZENSHIP STATUS (3 LVLS) "
CNTRYS        =  "COUNTRY BORN IN "
CONDOM        =  "CONDOM USE WITHOUT HORMONAL METHOD "
CONHORM       =  "CONDOM USE WITH HORMONAL METHOD "
DNVST         =  "HAD DENTAL VISIT PAST 12 MOS "
DOCT_YR       =  "VISITED A DOCTOR DURING PAST 12 MOS "
ELIGPRG3      =  "UNINSURED MEDI-CAL/HF ELIG. - 3 LVLS "
ELIGPRG4      =  "UNINSURED MEDI-CAL/HF ELIG. - 4 LVLS "
ENGLSPAN      =  "WHETHER EXTENDED IN ENGLISH OR SPANISH "
FAMCIT        =  "FAMILY CITIZENSHIP "
FAMT4         =  "FAMILY TYPE (4 LVLS) "
FAM_SIZE      =  "FAMILY SIZE "
FAM_TYPE      =  "FAMILY TYPE "
FIGHT         =  "PHYSICAL FIGHTS PAST 12 MOS "
FILIPINO      =  "FILIPINO "
FIPS_CNT      =  "FIPS: COUNTY "
FIPS_STR      =  "FIPS AS CHIS STRATA "
FV5DAY        =  "5+ FRUIT/VEGS. A DAY "
HELMUSE       =  "WORE HELMET WHILE RIDING BICYCLE IN PAST 12 MOS "
HGHTI         =  "HEIGHT - INCHES "
HGHTI_X       =  "IMPUTATION FLAG FOR HGHTI "
HGHTM         =  "HEIGHT - METERS "
HGHTM_X       =  "IMPUTATION FLAG FOR HGHTM "
HH_SIZE       =  "HOUSEHOLD SIZE "
IA1           =  "TEEN COVERED BY MEDI-CAL "
IA2           =  "TEEN COVERED BY HEALTHY FAMILIES PROGRAM "
IA3           =  "TEEN COVERED BY HEALTH INS THROUGH SOMEONE'S EMPLOYER OR UNION "
IA4           =  "TEEN COVERED BY DIRECTLY PURCHASED HEALTH INS "
IA6           =  "TEEN COVERED BY MILITARY CARE "
IA7           =  "TEEN COVERED BY OTHER GOVT HEALTH PLAN "
IA8           =  "TEEN HAS HEALTH INS NOT MENTIONED "
IA11          =  "TEEN'S HEALTH PLAN REQUIRES PRIMARY DOCTOR, GROUP OF DOCTORS, CLINIC "
IA12          =  "TEEN'S HEALTH PLAN REQUIRES REFERRAL FOR SPECIALIST "
IA14          =  "TEEN COVERED FOR PRESCRIPTIONS "
IA15          =  "TEEN COVERED FOR EYE EXAMS "
IA16          =  "TEEN COVERED FOR GLASSES "
IA18          =  "MAIN REASON TEEN HA NO HEALTH INS "
IA20          =  "TEEN COVERED BY HEALTH INS IN PAST 12 MOS "
IA21          =  "HOW LONG SINCE TEEN LAST HAD HEALTH INS "
IA22          =  "# OF MOS IN PAST 12 MOS TEEN HAD HEALTH INS "
IA24          =  "TEEN HAD CURRENT HEALTH INS FOR ALL OF PAST 12 MOS "
IA25          =  "TEEN HAD OTHER HEALTH INS WHEN NOT COVERED BY CURRENT "
IA27          =  "TEEN HAD NO HEALTH INS AT ALL ANYTIME IN PAST 12 MOS "
IA29          =  "MAIN REASON TEEN HAD NO HEALTH INS "
IA10A         =  "TEEN HAS SAME INS AS ADULT RESPONDENT "
IA14NEW       =  "Rx COVERAGE EDITED FOR MEDICAL/HF "
IA15NEW       =  "EYE EXAMS COVERAGE EDITED FOR MEDICAL/HF "
IA16NEW       =  "GLASSES COVERAGE EDITED FOR MEDICAL/HF "
IA18OS        =  "MAIN REASON TEEN HAD NO INS: OTHER SPECIFY TEXT"
IA1A          =  "MAIN REASON TEEN NOT ENROLLED IN MEDI-CAL "
IA23_1        =  "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: MEDI-CAL "
IA23_2        =  "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: HEALTHY FAMILIES "
IA23_3        =  "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: EMPLOYER/UNION "
IA23_4        =  "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: OTHER HEALTH PLAN "
IA23_A        =  "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 1ST RESPONSE "
IA23_B        =  "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 2ND RESPONSE "
IA23_C        =  "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 3RD RESPONSE "
IA23_D        =  "TEEN'S HEALTH INS TYPE IN PAST 12 MOS: 4TH RESPONSE "
IA26_1        =  "TEEN'S OTHER HEALTH INS: MEDI-CAL "
IA26_2        =  "TEEN'S OTHER HEALTH INS: HEALTHY FAMILIES "
IA26_3        =  "TEEN'S OTHER HEALTH INS: EMPLOYER/UNION "
IA26_4        =  "TEEN'S OTHER HEALTH INS: OTHER HEALTH PLAN "
IA26_A        =  "TEEN'S OTHER HEALTH INS: 1ST RESPONSE "
IA26_B        =  "TEEN'S OTHER HEALTH INS: 2ND RESPONSE "
IA26_C        =  "TEEN'S OTHER HEALTH INS: 3RD RESPONSE "
IA26_D        =  "TEEN'S OTHER HEALTH INS: 4TH RESPONSE "
IA29OS        =  "MAIN REASON TEEN HAD NO INS: OTHER SPECIFY TEXT "
IA2A          =  "MAIN REASON TEEN NOT ENROLLED IN HEALTHY FAMILIES PROGRAM "
IA5_1         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: FAMILY IN HH "
IA5_2         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: EMPLOYER OR UNION "
IA5_3         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: SOMEONE OUTSIDE HH "
IA5_4         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: MEDI-CAL"
IA5_5         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: HEALTHY FAMILIES "
IA5_6         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: OTHER "
IA5_A         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: 1ST RESPONSE "
IA5_B         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: 2ND RESPONSE "
IA5_C         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: 3RD RESPONSE "
IA5_D         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: 4TH RESPONSE "
IA5_E         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: 5TH RESPONSE "
IA5_F         =  "WHO PAYS TEEN'S MONTHLY INS PREMIUM: 6TH RESPONSE "
IA7OS         =  "TEEN COVERED BY OTHER GOV HEALTH PLAN: OTHER SPECIFY TEXT "
IA9_1         =  "TEEN'S HEALTH INS TYPE:  EMPLOYER/UNION "
IA9_2         =  "TEEN'S HEALTH INS TYPE:  SCHOOL, PROFFESIONAL ASSOCIATION, ETC. "
IA9_3         =  "TEEN'S HEALTH INS TYPE:  DIRECTLY PURCHASED HEALTH INS "
IA9_4         =  "TEEN'S HEALTH INS TYPE:  MEDICARE "
IA9_5         =  "TEEN'S HEALTH INS TYPE:  MEDI-CAL "
IA9_6         =  "TEEN'S HEALTH INS TYPE:  HEALTHY FAMILIES "
IA9_7         =  "TEEN'S HEALTH INS TYPE:  MILITARY HEALTH CARE "
IA9_8         =  "TEEN'S HEALTH INS TYPE:  INDIAN HEALTH SERVICE, TRIBAL HEALTH "
IA9_9         =  "TEEN'S HEALTH INS TYPE:  OTHER GOVT HEALTH PLAN "
IA9_10        =  "TEEN'S HEALTH INS TYPE:  OTHER NON-GOVT HEALTH PLAN "
IA9_A         =  "TEEN'S HEALTH INS TYPE:  1ST RESPONSE "
IA9_B         =  "TEEN'S HEALTH INS TYPE:  2ND RESPONSE "
IA9_C         =  "TEEN'S HEALTH INS TYPE:  3RD RESPONSE "
IA9_D         =  "TEEN'S HEALTH INS TYPE:  4TH RESPONSE "
IA9_E         =  "TEEN'S HEALTH INS TYPE:  5TH RESPONSE "
IA9_F         =  "TEEN'S HEALTH INS TYPE:  6TH RESPONSE "
IA9_G         =  "TEEN'S HEALTH INS TYPE:  7TH RESPONSE "
IAP1          =  "ADOLESCENT CURRENTLY ON TANF OR CALWORKS "
IAP2          =  "TEEN RECEIVING FOOD STAMP BENEFITS "
IASGRP        =  "IMPUTATION FLAG FOR ASIAN GROUP "
IHS           =  "COVERED BY INDIAN HEALTH SERVICES "
INS           =  "CURRENTLY INSURED "
INS64         =  "TYPE OF CURRENT HEALTH COVERAGE SOURCE "
INS12M        =  "MOS COVERED BY HEALTH PLANS LAST 12 MOS "
INSANY        =  "ANY INS IN LAST 12 MOS "
INSEM         =  "COVERED BY EMPLOYER-BASED PLANS "
INSHF         =  "COVERED BY HEALTHY FAMILIES "
INSLT12       =  "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS "
INSLT12R      =  "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS - 9 LVLS "
INSMC         =  "COVERED BY MEDICARE "
INSMD         =  "COVERED BY MEDI-CAL "
INSML         =  "COVERED BY MILITARY HEALTH PLANS "
INSOG         =  "COVERED BY OTHER GOVT PLANS "
INSOT         =  "COVERED BY OTHER NON-GOVT PLANS "
INSPR         =  "COVERED BY PLANS PURCHASED ON OWN "
INTVLANG      =  "LANGUAGE OF INTERVIEW "
IOMBSRRE      =  "IMPUTATION FLAG FOR OMB S-R RACE-ETHN "
ISRAA         =  "IMPUTATION FLAG FOR S-R AFRICAN AMR "
ISRAGE        =  "IMPUTATION FLAG FOR SRAGE "
ISRAI         =  "IMPUTATION FLAG FOR S-R AMR INDIAN "
ISRAS         =  "IMPUTATION FLAG FOR S-R ASIAN "
ISRH          =  "IMPUTATION FLAG FOR SRH "
ISRO          =  "IMPUTATION FLAG FOR S-R OTHER RACE "
ISRPI         =  "IMPUTATION FLAG FOR SRPI "
ISRSEX        =  "IMPUTATION FLAG FOR SRSEX "
ISRTENR       =  "IMPUTATION FLAG FOR S-R TENURE "
ISRW          =  "IMPUTATION FLAG FOR S-R WHITE "
INJCA         =  "CAUSE OF INJURY "
KIDCNT        =  "COUNT OF ALL CHILDREN ENUMERATED IN HOUSEHOLD "
LANGHOME      =  "LANGUAGE SPOKEN AT HOME "
LATIN9TP      =  "LATIN/HISPANIC SUBTYPES (9 LVLS) "
LATITUDE      =  "LATITUDE "
LONGIT        =  "LONGITUDE "
MA5           =  "TEEN HAS SAME INS AS SPOUSE "
MA6           =  "TEEN HAS SAME INS AS CHILD "
MA7           =  "NAME OF TEEN'S MAIN HEALTH PLAN "
MA8           =  "TEEN'S HEALTH PLAN IS HMO "
MA9           =  "RATING OF TEEN'S HEALTH CARE IN PAST 12 MOS "
MA10          =  "TEEN HAS DENTAL INS "
MA10NEW       =  "DENTAL CARE EDITED FOR MEDICAL/HF "
MANAGE        =  "MANAGED CARE "
MD            =  "PLAN REQUIRES SIGNUP W/ PRIMARY PHYSICIAN "
MJ_MNTH       =  "MARIJUANA USE PAST 30 DAYS "
MODACT        =  "MODERATE ACTIVITY "
OMBSRASO      =  "OMB S-R NONHISPANIC ASIAN GROUP (ONLY) "
OMBSRREO      =  "OMB SELF-REPORTED RACE ETHNICITY "
OVRWT         =  "OVERWEIGHT OR OBESE "
PERSNUM       =  "INTERVIEW SUBJECT PERSON # "
PERSONID      =  "PERSON ID (BASEID||ADULTID) "
PMARIT        =  "PARENTS MARITAL STATUS "
POVLL         =  "POVERTY LEVEL "
POVLL2        =  "POVERTY LEVEL AS TIMES OF 100% FPL "
POVRT100      =  "100% FEDERAL POVERTY LEVEL "
POVRT130      =  "130% FEDERAL POVERTY LEVEL "
POVRT200      =  "200% FEDERAL POVERTY LEVEL "
POVRT300      =  "300% FEDERAL POVERTY LEVEL "
RACECEN       =  "RACE-CENSUS 2000 DEFINITION "
RACEDOF       =  "RACE-DEPARTMENT OF FINANCE DEFINITION "
RACEHPR       =  "RACE - UCLA CHPR DEFINITION "
RAKEDW0       =  "CHIS2003 RAKED WEIGHT - FULL SAMPLE "
RAKEDW1       =  "CHIS2003 RAKED WEIGHT - REPLICATE 1 "
RAKEDW2       =  "CHIS2003 RAKED WEIGHT - REPLICATE 2 "
RAKEDW3       =  "CHIS2003 RAKED WEIGHT - REPLICATE 3 "
RAKEDW4       =  "CHIS2003 RAKED WEIGHT - REPLICATE 4 "
RAKEDW5       =  "CHIS2003 RAKED WEIGHT - REPLICATE 5 "
RAKEDW6       =  "CHIS2003 RAKED WEIGHT - REPLICATE 6 "
RAKEDW7       =  "CHIS2003 RAKED WEIGHT - REPLICATE 7 "
RAKEDW8       =  "CHIS2003 RAKED WEIGHT - REPLICATE 8 "
RAKEDW9       =  "CHIS2003 RAKED WEIGHT - REPLICATE 9 "
RAKEDW10      =  "CHIS2003 RAKED WEIGHT - REPLICATE 10 "
RAKEDW11      =  "CHIS2003 RAKED WEIGHT - REPLICATE 11 "
RAKEDW12      =  "CHIS2003 RAKED WEIGHT - REPLICATE 12 "
RAKEDW13      =  "CHIS2003 RAKED WEIGHT - REPLICATE 13 "
RAKEDW14      =  "CHIS2003 RAKED WEIGHT - REPLICATE 14 "
RAKEDW15      =  "CHIS2003 RAKED WEIGHT - REPLICATE 15 "
RAKEDW16      =  "CHIS2003 RAKED WEIGHT - REPLICATE 16 "
RAKEDW17      =  "CHIS2003 RAKED WEIGHT - REPLICATE 17 "
RAKEDW18      =  "CHIS2003 RAKED WEIGHT - REPLICATE 18 "
RAKEDW19      =  "CHIS2003 RAKED WEIGHT - REPLICATE 19 "
RAKEDW20      =  "CHIS2003 RAKED WEIGHT - REPLICATE 20 "
RAKEDW21      =  "CHIS2003 RAKED WEIGHT - REPLICATE 21 "
RAKEDW22      =  "CHIS2003 RAKED WEIGHT - REPLICATE 22 "
RAKEDW23      =  "CHIS2003 RAKED WEIGHT - REPLICATE 23 "
RAKEDW24      =  "CHIS2003 RAKED WEIGHT - REPLICATE 24 "
RAKEDW25      =  "CHIS2003 RAKED WEIGHT - REPLICATE 25 "
RAKEDW26      =  "CHIS2003 RAKED WEIGHT - REPLICATE 26 "
RAKEDW27      =  "CHIS2003 RAKED WEIGHT - REPLICATE 27 "
RAKEDW28      =  "CHIS2003 RAKED WEIGHT - REPLICATE 28 "
RAKEDW29      =  "CHIS2003 RAKED WEIGHT - REPLICATE 29 "
RAKEDW30      =  "CHIS2003 RAKED WEIGHT - REPLICATE 30 "
RAKEDW31      =  "CHIS2003 RAKED WEIGHT - REPLICATE 31 "
RAKEDW32      =  "CHIS2003 RAKED WEIGHT - REPLICATE 32 "
RAKEDW33      =  "CHIS2003 RAKED WEIGHT - REPLICATE 33 "
RAKEDW34      =  "CHIS2003 RAKED WEIGHT - REPLICATE 34 "
RAKEDW35      =  "CHIS2003 RAKED WEIGHT - REPLICATE 35 "
RAKEDW36      =  "CHIS2003 RAKED WEIGHT - REPLICATE 36 "
RAKEDW37      =  "CHIS2003 RAKED WEIGHT - REPLICATE 37 "
RAKEDW38      =  "CHIS2003 RAKED WEIGHT - REPLICATE 38 "
RAKEDW39      =  "CHIS2003 RAKED WEIGHT - REPLICATE 39 "
RAKEDW40      =  "CHIS2003 RAKED WEIGHT - REPLICATE 40 "
RAKEDW41      =  "CHIS2003 RAKED WEIGHT - REPLICATE 41 "
RAKEDW42      =  "CHIS2003 RAKED WEIGHT - REPLICATE 42 "
RAKEDW43      =  "CHIS2003 RAKED WEIGHT - REPLICATE 43 "
RAKEDW44      =  "CHIS2003 RAKED WEIGHT - REPLICATE 44 "
RAKEDW45      =  "CHIS2003 RAKED WEIGHT - REPLICATE 45 "
RAKEDW46      =  "CHIS2003 RAKED WEIGHT - REPLICATE 46 "
RAKEDW47      =  "CHIS2003 RAKED WEIGHT - REPLICATE 47 "
RAKEDW48      =  "CHIS2003 RAKED WEIGHT - REPLICATE 48 "
RAKEDW49      =  "CHIS2003 RAKED WEIGHT - REPLICATE 49 "
RAKEDW50      =  "CHIS2003 RAKED WEIGHT - REPLICATE 50 "
RAKEDW51      =  "CHIS2003 RAKED WEIGHT - REPLICATE 51 "
RAKEDW52      =  "CHIS2003 RAKED WEIGHT - REPLICATE 52 "
RAKEDW53      =  "CHIS2003 RAKED WEIGHT - REPLICATE 53 "
RAKEDW54      =  "CHIS2003 RAKED WEIGHT - REPLICATE 54 "
RAKEDW55      =  "CHIS2003 RAKED WEIGHT - REPLICATE 55 "
RAKEDW56      =  "CHIS2003 RAKED WEIGHT - REPLICATE 56 "
RAKEDW57      =  "CHIS2003 RAKED WEIGHT - REPLICATE 57 "
RAKEDW58      =  "CHIS2003 RAKED WEIGHT - REPLICATE 58 "
RAKEDW59      =  "CHIS2003 RAKED WEIGHT - REPLICATE 59 "
RAKEDW60      =  "CHIS2003 RAKED WEIGHT - REPLICATE 60 "
RAKEDW61      =  "CHIS2003 RAKED WEIGHT - REPLICATE 61 "
RAKEDW62      =  "CHIS2003 RAKED WEIGHT - REPLICATE 62 "
RAKEDW63      =  "CHIS2003 RAKED WEIGHT - REPLICATE 63 "
RAKEDW64      =  "CHIS2003 RAKED WEIGHT - REPLICATE 64 "
RAKEDW65      =  "CHIS2003 RAKED WEIGHT - REPLICATE 65 "
RAKEDW66      =  "CHIS2003 RAKED WEIGHT - REPLICATE 66 "
RAKEDW67      =  "CHIS2003 RAKED WEIGHT - REPLICATE 67 "
RAKEDW68      =  "CHIS2003 RAKED WEIGHT - REPLICATE 68 "
RAKEDW69      =  "CHIS2003 RAKED WEIGHT - REPLICATE 69 "
RAKEDW70      =  "CHIS2003 RAKED WEIGHT - REPLICATE 70 "
RAKEDW71      =  "CHIS2003 RAKED WEIGHT - REPLICATE 71 "
RAKEDW72      =  "CHIS2003 RAKED WEIGHT - REPLICATE 72 "
RAKEDW73      =  "CHIS2003 RAKED WEIGHT - REPLICATE 73 "
RAKEDW74      =  "CHIS2003 RAKED WEIGHT - REPLICATE 74 "
RAKEDW75      =  "CHIS2003 RAKED WEIGHT - REPLICATE 75 "
RAKEDW76      =  "CHIS2003 RAKED WEIGHT - REPLICATE 76 "
RAKEDW77      =  "CHIS2003 RAKED WEIGHT - REPLICATE 77 "
RAKEDW78      =  "CHIS2003 RAKED WEIGHT - REPLICATE 78 "
RAKEDW79      =  "CHIS2003 RAKED WEIGHT - REPLICATE 79 "
RAKEDW80      =  "CHIS2003 RAKED WEIGHT - REPLICATE 80 "
REGACT        =  "REGULAR MODERATE OR VIGOROUS ACTIVITY "
REGION7       =  "STRATA REGIONS (7) "
REGION41      =  "STRATA REGIONS (41) "
RESPAR        =  "ADULT RESPONDENT IS PARENT OF CHILD "
RSN_NOHF      =  "REASONS FOR NOT HAVING HEALTHY FAMILIES "
RSN_NOMC      =  "REASONS FOR NOT HAVING MEDI-CAL "
RSN_UNIN      =  "REASON FOR BEING UNINSURED "
RSPPAR        =  "SPOUSE IS PARENT OF CHILD "
SEATBLT       =  "HOW OFTEN USE SEATBELT WHEN RIDING IN CAR "
SMKCUR        =  "CURRENT SMOKER "
SPEC          =  "PLAN REQUIRES APPROVAL TO SEE SPECIALIST "
SRAA          =  "SELF-REPORTED AFRICAN AMERICAN "
SRAGE         =  "AGE "
SRAI          =  "SELF-REPORTED AMERICAN INDIAN "
SRAS          =  "SELF-REPORTED ASIAN "
SRASO         =  "SELF-REPORTED OTHER ASIAN GROUP "
SRCH          =  "SELF-REPORTED CHINESE "
SRCNTY        =  "SELF-REPORTED COUNTY OF RESIDENCE "
SRH           =  "SELF-REPORTED LATINO/HISPANIC "
SRKR          =  "SELF-REPORTED KOREAN "
SRO           =  "SELF-REPORTED OTHER RACE "
SRO2          =  "SELF-REPORTED 2ND OTHER RACE "
SRPH          =  "SELF-REPORTED FILIPINO "
SRPI          =  "SELF-REPORTED PI AND NTV HW "
SRSEX         =  "GENDER "
SRTENR        =  "SELF-REPORTED HOUSE TENURE "
SRVT          =  "SELF-REPORTED VIETNAMESE "
SRW           =  "SELF-REPORTED WHITE "
STRATA2       =  "SAMPLING STRATA "
STRATA_2      =  "SELF-REPORTED STRATA WITH LA SPA "
TA2           =  "TEEN AGE "
TA3           =  "TEEN GENDER "
TA4           =  "CURRENTLY ATTEND SCHOOL "
TA5           =  "WORKED FOR PAY IN PAST 12 MOS "
TA1MON        =  "TEEN DATE OF BIRTH - MONTH "
TA1YR         =  "TEEN DATE OF BIRTH - YEAR "
TA4A          =  "VOLUNTEERED HE/SHE IS HOMESCHOOLED "
TA5A          =  "# OF HRS SPENT WORKING FOR PAY IN TYPICAL WEEK DURING SCHOOL "
TADATE        =  "DATE TEEN SECTION A DONE "
TB1           =  "GENERAL HEALTH CONDITION "
TB4           =  "# OF DAYS OF SCHOOL MISSED DUE TO HEALTH PROBLEM "
TB5           =  "DOCTOR EVER TOLD HAS ASTHMA "
TB6           =  "CURRENTLY TAKE DAILY PRESCRIPTION MEDICATION TO CONTROL ASTHMA "
TB7           =  "FREQUENCY OF ASTHMA SYMPTOMS IN PAST 12 MOS "
TB10          =  "DOCTOR EVER TOLD HAVE DIABETES OR SUGAR DIABETES "
TB16          =  "AGE FIRST TOLD ABOUT ASTHMA "
TB17          =  "STILL HAS ASTHMA "
TB18          =  "ASTHMA EPISODE/ATTACK IN PAST 12 MOS "
TB19          =  "VISITED ER OR URGENT CARE FOR ASTHMA IN PAST 12 MOS "
TB20          =  "HEALTH PROFESSIONAL EVER GAVE ASTHMA MANAGEMENT PLAN "
TB21          =  "WHEEZING OR WHISTLING IN CHEST IN PAST 12 MOS "

TB2C          =  "HEIGHT - CENTIMETERS "
TB2F          =  "HEIGHT - FEET "
TB2FMT        =  "HEIGHT - FORMAT USED "
TB2I          =  "HEIGHT - INCHES "
TB2M          =  "HEIGHT - METERS "
TB3FMT        =  "WGHT - FORMAT USED "
TB3K          =  "WGHT - KILOGRAMS "
TB3P          =  "WGHT - POUNDS "
TC1           =  "INJURED ENOUGH TO GET TREATMENT IN PAST 12 MOS "
TC2           =  "# OF TIMES INJURED ENOUGH TO GET TREATMENT IN PAST 12 MOS "
TC3           =  "CAUSE OF MOST RECENT SERIOUS INJURY "
TC6           =  "FREQUENCY OF WEARING A HELMET WHEN RIDING BICYCLE "

TC25          =  "CLOSEST PARK OR PLAYGROUND SAFE DURING THE DAY "
TC26          =  "CLOSEST PARK OR PLAYGROUND SAFE AT NIGHT "
TC27          =  "LIKELIHOOD NEIGHBORS WOULD DO SOMETHING ABOUT KID'S GRAFFITI "
TC28          =  "# OF SODA OR OTHER SWEETENED DRINKS DRANK YESTERDAY "
TC29          =  "SCHOOL HAS SODAS IN VENDING MACHINES "
TC30          =  "# OF TIMES ATE FAST FOOD YESTERDAY "
TC31          =  "SCHOOL OFFERS PHYSICAL EDUCATION (PE) DURING SCHOOL DAY "
TC32          =  "REQUIRED TO TAKE PE "
TC33          =  "PERCEPTION OF WGHT RELATIVE TO IDEAL WGHT "
TC34          =  "CURRENTLY TRYING TO DO ANYTHING ABOUT WGHT "
TC35          =  "DIETED TO LOSE OR MAINTAIN WGHT IN PAST 7 DAYS "
TC36          =  "EXERCISED TO LOSE OR MAINTAIN WGHT IN PAST 7 DAYS "
TC37          =  "DID ANYTHING ELSE TO LOSE OR MAINTAIN WGHT IN PAST 7 DAYS "
TC38          =  "EVER SMOKED CIGARETTES "
TC39          =  "USED MARIJUANA IN PAST 12 MOS "
TC40          =  "# OF DAYS USED DRUGS OTHER THAN MARIJUANA IN PAST 30 DAYS "
TC41          =  "EVER USED STEROIDS TO BUILD MUSCLE "
TC42          =  "PARK/PLAYGROUND WALKING DISTANCE FROM HOME "

TC6A          =  "FREQUENCY OF WEARING A SEATBELT WHEN RIDING/DRIVING A CAR "
TC_INJN       =  "TIMES SERIOUSLY INJURED "
TD6           =  "HOW OFTEN ENJOYED LIFE IN PAST 7 DAYS "

TD8           =  "HOW OFTEN FELT DEPRESSED IN PAST 7 DAYS "
TD9           =  "HOW OFTEN FELT HAPPY IN PAST 7 DAYS "
TD10          =  "HOW OFTEN FELT LONELY IN PAST 7 DAYS "
TD11          =  "HOW OFTEN FELT LIFE WAS A FAILURE IN PAST 7 DAYS "
TD12          =  "HOW OFTEN FELT SAD IN PAST 7 DAYS "
TD13          =  "HOW OFT DID NOT WANT TO DO USUAL ACTIVITIES IN PAST 7 DAYS "
TE4           =  "# OF SERVINGS OF FRUIT ATE YESTERDAY "
TE6           =  "# OF SERVINGS OF VEGETABLES ATE YESTERDAY "
TE8           =  "EXERCISED FOR AT LEAST 20 MINUTES IN PAST 7 DAYS "
TE9           =  "EXERCISED FOR AT LEAST 30 MINUTES IN PAST 7 DAYS "
TE10          =  "EXERCISED TO STRENGTHEN MUSCLES IN PAST 7 DAYS "
TE17          =  "EVER SMOKED CIGARETTES REGULARLY, AT LEAST 1 EVERYDAY/30 DAYS "
TE18          =  "AGE WHEN SMOKED FIRST CIGARETTE "
TE19          =  "# OF CIGARETTES SMOKED IN PAST 30 DAYS "
TE20          =  "# OF CIGARETTES SMOKED PER DAY IN PAST 30 DAYS "
TE22          =  "EVER HAD MORE THAN FEW SIPS OF ALCOHOLIC DRINK "
TE23          =  "# OF DAYS IN PAST 30 DAYS HAD AT LEAST 1 ALCOHOLIC DRINK "
TE24          =  "# OF DAYS IN PAST 30 DAYS HAD 5 OR MORE DRINKS IN A ROW "
TE25          =  "# OF DRINKS USUALLY HAVE "
TE26          =  "EVER DRIVEN A CAR AFTER DRINKING "
TE28          =  "EVER TRIED MARIJUANA, COCAINE, SNIFFING GLUE, OR OTHER DRUGS "
TE29          =  "# OF DAYS USED MARIJUANA IN PAST 30 DAYS "
TE32          =  "EVER HAD SEXUAL INTERCOURSE "
TE33          =  "AGE WHEN HAD SEXUAL INTERCOURSE FOR THE FIRST TIME "

TE36          =  "# OF PEOPLE HAD SEXUAL INTERCOURSE WITH IN PAST 3 MOS "

TE39          =  "EVER BEEN OR GOTTEN SOMEONE PREGNANT "
TE42          =  "PAST YEAR RECVD ANY BIRTH CONTROL COUNSELING "
TE43          =  "HAVE BEEN TESTED FOR STDS OR AIDS IN PAST YEAR "
TE45          =  "HEARD OF RU486 "
TE46          =  "HEARD OF EMERGENCY CONTRACEPTION PILL "

TE48          =  "USED EMERGENCY CONTRACEPTION PILL IN THE PAST 12 MOS "
TE10A         =  "# OF DAYS EXERCISED TO STRENGTHEN MUSCLES IN PAST 7 DAYS "
TE35_1        =  "FIRST PROTECTION METHOD:  CONDOM / RUBBER "
TE35_2        =  "FIRST PROTECTION METHOD:  LUNELLE / DEPO PROVERA OR THE SHOT "
TE35_3        =  "FIRST PROTECTION METHOD:  NORPLANT "
TE35_4        =  "FIRST PROTECTION METHOD: THE PILL "
TE35_5        =  "FIRST PROTECTION METHOD:  RHYTHM METHOD "
TE35_6        =  "FIRST PROTECTION METHOD:  SUPPOSITORY OR AN INSERT "
TE35_7        =  "FIRST PROTECTION METHOD:  WITHDRAWAL OR PULLING OUT "
TE35_8        =  "FIRST PROTECTION METHOD:  SOME OTHER METHOD "
TE35_A        =  "FIRST PROTECTION METHOD:  1ST RESPONSE "
TE35_B        =  "FIRST PROTECTION METHOD:  2ND RESPONSE "
TE35_C        =  "FIRST PROTECTION METHOD:  3RD RESPONSE "
TE35_D        =  "FIRST PROTECTION METHOD:  4TH RESPONSE "
TE35_E        =  "FIRST PROTECTION METHOD:  5TH RESPONSE "
TE35_F        =  "FIRST PROTECTION METHOD:  6TH RESPONSE "
TE35_G        =  "FIRST PROTECTION METHOD:  7TH RESPONSE "
TE35_H        =  "FIRST PROTECTION METHOD:  8TH RESPONSE "
TE38_1        =  "LAST PROTECTION METHOD:  CONDOM / RUBBER "
TE38_2        =  "LAST PROTECTION METHOD:  LUNELLE / DEPO PROVERA OR THE SHOT "
TE38_3        =  "LAST PROTECTION METHOD:  NORPLANT "
TE38_4        =  "LAST PROTECTION METHOD: THE PILL "
TE38_5        =  "LAST PROTECTION METHOD:  RHYTHM METHOD "
TE38_6        =  "LAST PROTECTION METHOD:  SUPPOSITORY OR AN INSERT "
TE38_7        =  "LAST PROTECTION METHOD:  WITHDRAWAL OR PULLING OUT "
TE38_8        =  "LAST PROTECTION METHOD:  SOME OTHER METHOD "
TE38_A        =  "LAST PROTECTION METHOD:  1ST RESPONSE "
TE38_B        =  "LAST PROTECTION METHOD:  2ND RESPONSE "
TE38_C        =  "LAST PROTECTION METHOD:  3RD RESPONSE "
TE38_D        =  "LAST PROTECTION METHOD:  4TH RESPONSE "
TE38_E        =  "LAST PROTECTION METHOD:  5TH RESPONSE "
TE38_F        =  "LAST PROTECTION METHOD:  6TH RESPONSE "
TE38_G        =  "LAST PROTECTION METHOD:  7TH RESPONSE "
TE38_H        =  "LAST PROTECTION METHOD:  8TH RESPONSE "
TE8A          =  "# OF DAYS EXERCISED FOR AT LEAST 20 MINUTES PAST 7 DAYS "
TE9A          =  "# OF DAYS EXERCISED FOR AT LEAST 30 MINUTES PAST 7 DAYS "
TEENCNT       =  "COUNT OF ELIGIBLE TEENS 12-17 IN HOUSEHOLD "
TEENHH        =  "COUNT OF ALL ADOLESCENTS AGE 12-17 IN HOUSEHOLD "
TESTRNG       =  "MUSCLE-STRENGTHENING ACTIVITY "
TF1           =  "HAS USUAL SOURCE OF HEALTH CARE "
TF2           =  "KIND OF PLACE MOST OFTEN GO FOR HEALTH CARE "
TF3           =  "VISITED EMERGENCY ROOM FOR OWN HEALTH IN PAST 12 MOS "
TF5           =  "LAST TIME SAW A DOCTOR FOR ROUTINE PHYSICAL EXAM OR CHECK-FUP "
TF8           =  "TALKED WITH DOCTOR ABOUT SMOKING AT LAST PHYSICAL EXAM "
TF9           =  "DELAYED OR NOT GET MEDICAL CARE YOU FELT YOU NEEDED IN PAST 12 MOS "
TF11          =  "RECVD PSYCHOLOGICAL/EMOTIONAL COUNSELING IN PAST 12 MOS "
TF12          =  "HOW SURE ABOUT CONTACTING DOCTOR ON OWN FOR HEALTH/SAFETY QUESTIONS "
TF13          =  "KNOW A PLACE WHERE YOUNG PEOPLE CAN GO SEE DOCTOR WITHOUT PARENTS KNOW "
TF14          =  "HOW LONG SINCE LAST VISITED DENTIST OR DENTAL CLINIC "
TF16          =  "# OF TIMES VISITED MEDICAL DOCTOR IN PAST 12 MOS "
TF17          =  "DOCTOR VISIT WAS AT KAISER "
TF18          =  "CLEARLY UNDERSTOOD DOCTOR'S INSTRUCTIONS LAST TIME "
TF19          =  "COULD NOT CLEARLY UNDERSTAND DOCTOR BECAUSE SPOKE DIFFERENT LANGUAGE "
TF20          =  "NEEDED SOMEONE ELSE TO HELP UNDERSTAND DOCTOR "
TF21          =  "WHO HELPED YOU UNDERSTAND DOCTOR "
TF22          =  "COST OR LACK OF INS REASON FOR DELAY OR NOT GETTING NEEDED CARE "
TF23          =  "HOW SURE CAN MAKE HEALTH CARE APPOINTMENT W/O FAMILY KNOWING "
TF24          =  "HOW SURE CAN TALK TO DOCTOR ABOUT SEX "
TF25          =  "HAS USUAL DENTIST "

TF27          =  "NEEDED CHECK-UP OR HAD DENTAL PROBLEM "
TF28          =  "MISSED SCHOOL BECAUSE OF DENTAL PROBLEM IN PAST 12 MOS "
TF29          =  "# OF SCHOOL DAYS MISSED FOR DENTAL PROBLEM "
TF2OS         =  "KIND OF PLACE MOST OFTEN GO FOR HEALTH CARE: OTHER (SPECIFY) "
TF8A          =  "TALKED WITH DOCTOR ABOUT ALCOHOL USE AT LAST PHYSICAL EXAM "
TF8B          =  "TALKED WITH DOCTOR ABOUT DRUG USE AT LAST PHYSICAL EXAM "
TF8C          =  "TALKED WITH DOCTOR ABOUT SEATBELT USE AT LAST PHYSICAL EXAM "
TF8D          =  "TALKED WITH DOCTOR ABOUT HELMET USE AT LAST PHYSICAL EXAM "
TF8E          =  "TALKED WITH DOCTOR ABOUT STD'S AT LAST PHYSICAL EXAM "

TF8G          =  "TALKED WITH DOCTOR ABOUT VIOLENCE AT LAST PHYSICAL EXAM "
TF8H          =  "TALK WITH DOCTOR ABOUT PHYSICAL ACTIVITY AT LAST PHYSICAL EXAM "
TF8I          =  "TALK WITH DOCTOR ABOUT NUTRITION AT LAST PHYSICAL EXAM "
TG1           =  "# OF TIMES IN PAST 12 MOS SOMEONE SAME AGE THREATENED YOU "
TG2           =  "# OF TIMES IN PAST 12 MOS YOU THREATENED TO HURT SOMEONE "
TG3           =  "# OF TIMES IN PAST 12 MOS IN PHYSICAL FIGHT WITH SOMEONE "
TG6           =  "EVER BEEN PHYSICALLY HURT BY BOYFRIEND OR GIRLFRIEND "
TG7           =  "BEEN PHYSICALLY HURT BY BOYFRIEND/GIRLFRIEND IN PAST 12 MOS "
TG8           =  "# OF TIMES STARTED PHYSICAL FIGHT IN PAST 12 MOS "
TG9           =  "# OF TIMES IN PHYSICAL FIGHT OTHERS STARTED IN PAST 12 MOS "
TG10          =  "TALKED TO SOMEONE RE: PHYSICALLY HURT BY BOYFRIEND/GIRLFRIEND "
TH1           =  "PARENTS' MARITAL STATUS "
TH2           =  "LIVES WITH BOTH PARENTS IN SAME HOUSE OR APARTMENT "
TH5           =  "FREQUENCY OF AN ADULT AROUND DURING AFTER SCHOOL HRS "
TH8           =  "AT SCHOOL SOME ADULT CARES ABOUT ME "
TH9           =  "AT SCHOOL SOME ADULT NOTICES WHEN I'M GONE "
TH10          =  "THERE'S ADULT AT SCHOOL WHO LISTENS TO YOU "
TH11          =  "THERE'S ADULT AT SCHOOL WHO PRAISES YOUR GOOD WORK "
TH12          =  "THERE'S ADULT AT SCHOOL WHO WANTS YOU TO DO YOUR BEST "
TH13          =  "THERE'S ADULT AT SCHOOL WHO NOTICES YOUR BAD MOOD "
TH14          =  "THERE'S ADULT AT HOME WHO CARES ABOUT YOUR SCHOOLWORK "
TH15          =  "THERE'S ADULT AT HOME WHO LISTENS TO YOU "
TH16          =  "THERE'S ADULT AT HOME WHO TALKS WITH YOU ABOUT YOUR PROBLEMS "
TH17          =  "THERE'S ADULT AT HOME WHO NOTICES YOUR BAD MOODS "
TH18          =  "THERE'S ADULT AT HOME WHO WANTS YOU TO DO YOUR BEST "
TH19          =  "THERE'S ADULT AT HOME WHO BELIEVES YOU WILL BE A SUCCESS "
TH20          =  "THERE'S ADULT AT HOME WHO EXPECTS ME TO FOLLOW RULES "
TH21          =  "DONE VOLUNTEER WORK OR COMMUNITY SERVICES IN PAST 12 MOS "
TH22          =  "ADMIRES AND WOULD WANT TO BE LIKE SOME PERSON "
TH23          =  "ADMIRES PERSON'S CATEGORY "
TH24          =  "ADMIRES MALE OR FEMALE "
TH25          =  "RACE/ETHNICITY OF PERSON WHO ADMIRES "
TH23OS        =  "ADMIRES PERSON'S CATEGORY - OTHER (SPECIFY) TEXT "
TH25OS        =  "RACE/ETHNICITY OF PERSON WHO ADMIRES- OTHER (SPECIFY) TEXT "
TH6A          =  "HOW MUCH PARENT/GUARDIAN REALLY KNOW WHERE YOU GO AT NIGHT "
TH6B          =  "HOW MUCH PARENT/GUARDIAN REALLY KNOW  WHAT YOU DO W/ FREE TIME "
TH6C          =  "HOW MUCH PARENT/GUARDIAN REALLY KNOW WHERE YOU ARE MOST AFTERNOONS "
TI1           =  "LATINO OR HISPANIC ORIGIN "
TI3           =  "COUNTRY OF BIRTH "
TI4           =  "CITIZEN OF UNITED STATES "
TI5           =  "PERMANENT RESIDENT WITH GREEN CARD "
TI6           =  "# OF YEARS LIVED IN UNITED STATES "
TI8           =  "PLANS AFTER HIGH SCHOOL "
TI9           =  "TEEN INTERVIEW PRIVACY "
TI10          =  "WILLINGNESS TO DO FOLLOW UP SURVEY "
TI1AOS        =  "LATINO/HISPANIC: OTHER LATINO (SPECIFY) TEXT "
TI1A_1        =  "LATINO/HISPANIC:  MEXICAN/MEXICANO "
TI1A_2        =  "LATINO/HISPANIC:  MEXICAN AMERICAN (FROM SPAIN) "
TI1A_3        =  "LATINO/HISPANIC:  CHICANO "
TI1A_4        =  "LATINO/HISPANIC:  SALVADORIAN "
TI1A_5        =  "LATINO/HISPANIC:  GUATEMALAN "
TI1A_6        =  "LATINO/HISPANIC:  COSTA RICAN "
TI1A_7        =  "LATINO/HISPANIC:  HONDURAN "
TI1A_8        =  "LATINO/HISPANIC:  NICARAGUAN "
TI1A_9        =  "LATINO/HISPANIC:  PANAMANIAN "
TI1A_10       =  "LATINO/HISPANIC:  PUERTO RICAN "
TI1A_11       =  "LATINO/HISPANIC:  CUBAN "
TI1A_12       =  "LATINO/HISPANIC: SPANISH-AMERICAN "
TI1A_13       =  "LATINO/HISPANIC: OTHER LATINO "
TI1A_14       =  "LATINO/HISPANIC:  COLOMBIAN "
TI1A_15       =  "LATINO/HISPANIC:  ARGENTINEAN "
TI1A_16       =  "LATINO/HISPANIC:  PERUVIAN "
TI1A_17       =  "LATINO/HISPANIC:  PORTUGUESE "
TI1A_18       =  "LATINO/HISPANIC:  OTHER CARIBBEAN ORIGIN "
TI1A_19       =  "LATINO/HISPANIC:  OTHER SOUTH AMERICA ORIGIN "
TI1A_20       =  "LATINO/HISPANIC:  OTHER EUROPEAN ORIGIN "
TI1A_21       =  "LATINO/HISPANIC:  OTHER LATINO/HISPANIC "
TI1A_A        =  "LATINO/HISPANIC: 1ST RESPONSE "
TI1A_B        =  "LATINO/HISPANIC: 2ND RESPONSE "
TI1A_C        =  "LATINO/HISPANIC: 3RD RESPONSE "
TI1A_D        =  "LATINO/HISPANIC: 4TH RESPONSE "
TI1A_E        =  "LATINO/HISPANIC: 5TH RESPONSE "
TI1A_F        =  "LATINO/HISPANIC: 6TH RESPONSE "
TI1A_G        =  "LATINO/HISPANIC: 7TH RESPONSE "
TI1A_H        =  "LATINO/HISPANIC: 8TH RESPONSE "
TI1A_I        =  "LATINO/HISPANIC: 9TH RESPONSE "
TI1A_J        =  "LATINO/HISPANIC: 10TH RESPONSE "
TI1A_K        =  "LATINO/HISPANIC: 11TH RESPONSE "
TI1A_L        =  "LATINO/HISPANIC: 12TH RESPONSE "
TI1A_M        =  "LATINO/HISPANIC: 13TH RESPONSE "
TI2AOS        =  "TRIBE:  OTHER TRIBE (SPECIFY) TEXT "
TI2A_1        =  "TRIBE:  APACHE "
TI2A_2        =  "TRIBE:  BLACKFEET "
TI2A_3        =  "TRIBE:  CHEROKEE "
TI2A_4        =  "TRIBE:  CHOCTAW "
TI2A_5        =  "TRIBE:  MEXICAN AMERICAN INDIAN "
TI2A_6        =  "TRIBE:  NAVAJO "
TI2A_7        =  "TRIBE:  POMO "
TI2A_8        =  "TRIBE:  PUEBLO "
TI2A_9        =  "TRIBE:  SIOUX "
TI2A_10       =  "TRIBE:  YAQUI "
TI2A_11       =  "TRIBE: OTHER (SPECIFY) "
TI2A_A        =  "TRIBE:  1ST RESPONSE "
TI2A_B        =  "TRIBE:  2ND RESPONSE "
TI2A_C        =  "TRIBE:  3RD RESPONSE "
TI2A_D        =  "TRIBE:  4TH RESPONSE "
TI2A_E        =  "TRIBE:  5TH RESPONSE "
TI2A_F        =  "TRIBE:  6TH RESPONSE "
TI2A_G        =  "TRIBE:  7TH RESPONSE "
TI2A_H        =  "TRIBE:  8TH RESPONSE "
TI2A_I        =  "TRIBE: 9TH RESPONSE "
TI2A_J        =  "TRIBE: 10TH RESPONSE "
TI2A_K        =  "TRIBE: 11TH RESPONSE "
TI2B          =  "ENROLLED  MEMBER IN FEDERALLY OR STATE RECOGNIZED TRIBE "
TI2C          =  "TRIBE ENROLLED IN "
TI2COS        =  "TRIBE ENROLLED IN:  OTHER (SPECIFY) "
TI2D1OS       =  "PACIFIC ISLANDER:  OTHER (SPECIFY) TEXT "
TI2D1_1       =  "PACIFIC ISLANDER:  SAMOAN/AMERICAN SAMOAN "
TI2D1_2       =  "PACIFIC ISLANDER:  GUAMANIAN "
TI2D1_3       =  "PACIFIC ISLANDER:  TONGAN "
TI2D1_4       =  "PACIFIC ISLANDER:  FIJIAN "
TI2D1_5       =  "PACIFIC ISLANDER:  OTHER PACIFIC ISLANDER (SPECIFY) "
TI2D1_6       =  "PACIFIC ISLANDER:  POLYNESIAN "
TI2D1_7       =  "PACIFIC ISLANDER:  OTHER PACIFIC ISLANDER "
TI2D1_A       =  "PACIFIC ISLANDER:  1ST RESPONSE "
TI2D1_B       =  "PACIFIC ISLANDER:  2ND RESPONSE "
TI2D1_C       =  "PACIFIC ISLANDER:  3RD RESPONSE "
TI2D1_D       =  "PACIFIC ISLANDER:  4TH RESPONSE "
TI2D1_E       =  "PACIFIC ISLANDER:  5TH RESPONSE "
TI2DOS        =  "ASIAN:  OTHER (SPECIFY) TEXT "
TI2D_1        =  "ASIAN:  BANGLADESHI "
TI2D_2        =  "ASIAN:  BURMESE "
TI2D_3        =  "ASIAN:  CAMBODIAN "
TI2D_4        =  "ASIAN:  CHINESE "
TI2D_5        =  "ASIAN:  FILIPINO "
TI2D_6        =  "ASIAN:  HMONG "
TI2D_7        =  "ASIAN:  INDIAN (INDIA) "
TI2D_8        =  "ASIAN:  INDONESIAN "
TI2D_9        =  "ASIAN:  JAPANESE "
TI2D_10       =  "ASIAN:  KOREAN "
TI2D_11       =  "ASIAN:  LAOTIAN "
TI2D_12       =  "ASIAN:  MALAYSIAN "
TI2D_13       =  "ASIAN:  PAKISTANI "
TI2D_14       =  "ASIAN:  SRI LANKAN "
TI2D_15       =  "ASIAN:  TAIWANESE "
TI2D_16       =  "ASIAN:  THAI "
TI2D_17       =  "ASIAN:  VIETNAMESE "
TI2D_18       =  "ASIAN:  OTHER ASIAN (SPECIFY) "
TI2D_A        =  "ASIAN:  1ST RESPONSE "
TI2D_B        =  "ASIAN:  2ND RESPONSE "
TI2D_C        =  "ASIAN:  3RD RESPONSE "
TI2D_D        =  "ASIAN:  4TH RESPONSE "
TI2D_E        =  "ASIAN:  5TH RESPONSE "
TI2D_F        =  "ASIAN:  6TH RESPONSE "
TI2D_G        =  "ASIAN:  7TH RESPONSE "
TI2D_H        =  "ASIAN:  8TH RESPONSE "
TI2D_I        =  "ASIAN:  9TH RESPONSE "
TI2D_J        =  "ASIAN:  10TH RESPONSE "
TI2D_K        =  "ASIAN:  11TH RESPONSE "
TI2D_L        =  "ASIAN:  12TH RESPONSE "
TI2D_M        =  "ASIAN:  13TH RESPONSE "
TI2D_N        =  "ASIAN:  14TH RESPONSE "
TI2D_O        =  "ASIAN:  15TH RESPONSE "
TI2D_P        =  "ASIAN:  16TH RESPONSE "
TI2D_Q        =  "ASIAN:  17TH RESPONSE "
TI2D_R        =  "ASIAN:  18TH RESPONSE "
TI2E          =  "RACE/ETHNICITY MOST IDENTIFIED WITH "
TI2OS         =  "RACE:  OTHER (SPECIFY) TEXT "
TI2_1         =  "RACE:  NATIVE HAWAIIAN "
TI2_2         =  "RACE: OTHER PACIFIC ISLANDER "
TI2_3         =  "RACE: AMERICAN INDIAN OR ALASKA NATIVE "
TI2_4         =  "RACE: ASIAN "
TI2_5         =  "RACE: BLACK OR AFRICAN AMERICAN "
TI2_6         =  "RACE:  WHITE "
TI2_7         =  "RACE:  OTHER (SPECIFY) "
TI2_7B        =  "RACE:  2ND OR MORE OTHER (SPECIFY)' "
TI2_A         =  "RACE:  1ST RESPONSE "
TI2_B         =  "RACE:  2ND RESPONSE "
TI2_C         =  "RACE:  3RD RESPONSE "
TI2_D         =  "RACE:  4TH RESPONSE "
TI2_E         =  "RACE:  5TH RESPONSE "
TI2_F         =  "RACE:  6TH RESPONSE "
TI2_G         =  "RACE:  7TH RESPONSE "
TI3OS         =  "COUNTRY OF BIRTH:  OTHER (SPECIFY) TEXT "
TI6FMT        =  "# OF YEARS LIVED IN UNITED STATES - FORMAT "
TI6YR         =  "YEAR FIRST CAME TO UNITED STATES "
TI7OS1        =  "LANGUAGES AT HOME:  OTHER 1  (SPECIFY) TEXT "
TI7OS2        =  "LANGUAGES AT HOME:  OTHER 2 (SPECIFY) TEXT "
TI7_1         =  "LANGUAGES AT HOME:  ENGLISH "
TI7_2         =  "LANGUAGES AT HOME:  SPANISH "
TI7_3         =  "LANGUAGES AT HOME:  CANTONESE "
TI7_4         =  "LANGUAGES AT HOME:  VIETNAMESE "
TI7_5         =  "LANGUAGES AT HOME:  TAGALOG "
TI7_6         =  "LANGUAGES AT HOME:  MANDARIN "
TI7_7         =  "LANGUAGES AT HOME:  KOREAN "
TI7_8         =  "LANGUAGES AT HOME:  ASIAN INDIAN LANGUAGES "
TI7_9         =  "LANGUAGES AT HOME:  RUSSIAN "
TI7_10        =  "LANGUAGES AT HOME:  OTHER 1 (SPECIFY) "
TI7_11        =  "LANGUAGES AT HOME:  OTHER 2 (SPECIFY) "
TI7_12        =  "LANGUAGES AT HOME:  JAPANESE "
TI7_13        =  "LANGUAGES AT HOME:  OTHER ASIAN "
TI7_14        =  "LANGUAGES AT HOME:  FRENCH "
TI7_15        =  "LANGUAGES AT HOME:  GERMAN "
TI7_16        =  "LANGUAGES AT HOME:  ITALIAN "
TI7_17        =  "LANGUAGES AT HOME:  OTHER EUROPEAN "
TI7_18        =  "LANGUAGES AT HOME:  FARSI "
TI7_19        =  "LANGUAGES AT HOME:  ARMENIAN "
TI7_20        =  "LANGUAGES AT HOME:  ARABIC "
TI7_21        =  "LANGUAGES AT HOME:  AFRICAN/AFRO-ASIATIC "
TI7_22        =  "LANGUAGES AT HOME:  OTHER "
TI7_A         =  "LANGUAGES AT HOME:  1ST RESPONSE "
TI7_B         =  "LANGUAGES AT HOME:  2ND RESPONSE "
TI7_C         =  "LANGUAGES AT HOME:  3RD RESPONSE "
TI7_D         =  "LANGUAGES AT HOME:  4TH RESPONSE "
TI7_E         =  "LANGUAGES AT HOME:  5TH RESPONSE "
TI7_F         =  "LANGUAGES AT HOME:  6TH RESPONSE "
TI7_G         =  "LANGUAGES AT HOME:  7TH RESPONSE "
TI7_H         =  "LANGUAGES AT HOME:  8TH RESPONSE "
TI7_I         =  "LANGUAGES AT HOME:  9TH RESPONSE "
TI7_J         =  "LANGUAGES AT HOME:  10TH RESPONSE "
TI7_K         =  "LANGUAGES AT HOME:  11TH RESPONSE "
TRACT         =  "CENSUS TRACT "
UNINSANY      =  "UNINSURED IN PAST 12 MOS "
UR_CLRT       =  "RURAL AND URBAN - CLARITAS (4 LVLS) "
UR_CLRT2      =  "RURAL AND URBAN - CLARITAS (2 LVLS) "
UR_IHS        =  "RURAL AND URBAN - IHS "
UR_OMB        =  "RURAL AND URBAN - OMB "
UR_RHP        =  "RURAL AND URBAN - RHP "
USUAL         =  "HAVE USUAL PLACE TO GO TO WHEN SICK OR NEEDING HEALTH ADVICE "
USUAL5TP      =  "USUAL SOURCE OF CARE (5 LVLS) "
USOC          =  "USUAL SOURCE OF CARE OTHER THAN ER"
VIGOR         =  "VIGOROUS ACTIVITY 3+ DAYS LAST WEEK "
WGHTK         =  "WGHT - KILOGRAMS "
WGHTK_X       =  "IMPUTATION FLAG FOR WGHTK "
WGHTP         =  "WGHT - POUNDS "
WGHTP_X       =  "IMPUTATION FLAG FOR WGHTP "
YRUS          =  "YEARS ADOLESCENT LIVED IN US "
ELIGPP03="ELIGIBILITY PROGRAM INCL LOCAL CHILD COVERAGE EXPANSIONS"


/****YAN ADDED PUF VARIABLES ON 01-22-05*****/

ASIAN9="ASIAN SUBTYPES- (9 TYPES) (PUF RECODE)"
ASNHPR_P="ASIAN GROUP - UCLA CHPR DEFINITION (PUF RECODE)"
BMI_P="BODY MASS INDEX (PUF RECODE)"
HGHTI_P="HEIGHT - INCHES (PUF RECODE)"
HGHTM_P="HEIGHT - METERS (PUF RECODE)"
HHSIZE_P="HOUSEHOLD SIZE (PUF RECODE)"
MA7_P ="NAME OF TEEN'S MAIN HEALTH PLAN (PUF RECODE)"
POVLL2_P="POVERTY LEVEL AT TIMES OF 100% FPL (PUF RECODE)"
RACECN_P="RACE - CENSUS 2000 DEFINITION"
RACEDO_P="RACE - DEPARTMENT OF FINANCE DEFINITION (PUF RECODE)"
RACEHP_P="RACE- UCLA CHPR DEFINITION (PUF RECODE)"
WGHTK_P="WGHT - KILOGRAMS (PUF RECODE)"
WGHTP_P="WGHT - POUNDS (PUF RECODE)"
FAMTP_P =  "FAMILY TYPE (2 TYPES)"
SRAGE_P	="Age (PUF recode)"

AGEGRP_A=  "AGE GROUP FOR ADULT"
AHEDUC  =  "ADULT EDUCATIONAL ATTAINMENT "
AK1     =  "ADULT WORK STATUS LAST WEEK "
AK1_X   =  "IMPUTATION FLAG:ADULT WORK STATUS LAST WEEK "
AHEDUC_X  =  "IMPUTATION FLAG:ADULT EDUCATIONAL ATTAINMENT "
POVLL_X  =  "IMPUTATION FLAG:POVERTY LEVEL "

ISRH_A     =  "ADULT IMPUTATION FLAG FOR SRH "
ISRSEX_A   =  "ADULT IMPUTATION FLAG FOR SRSEX "
RACECN_A   =  "RACE OF ADULT RESPONDENT:CENSUS 2000 DEFINITION "
RACEDO_A   =  "RACE OF ADULT RESPONDENT:DEPARTMENT OF FINANCE DEFINITION "
RACEHP_A   =  "RACE OF ADULT RESPONDENT:UCLA CHPR DEFINITION "
SRH_A      =  "ADULT SELF-REPORTED LATINO/HISPANIC "
SRSEX_A    =  "ADULT GENDER "

/**YAN ADDED TO REPLACE THE LONG LABEL LENGTH > REQUIRED**/
IA11	="TEEN MUST SIGN UP W/ PRIMARY CARE MD, GROUP OF MDS, OR CLINIC"
IA23_4	="TEEN'S HEALTH INS TYPE IN PAST 12 MOS: OTHER HEALTH PLAN"
IA28	="# OF MOS TEEN HAD NO HEALTH INS AT ALL IN PAST 12 MONS"
IA3	="TEEN COVERED BY HEALTH INS THROUGH SOMEONE'S EMPLOYER OR UNION"
IA5_3	="WHO PAYS TEEN'S MONTHLY INS PREMIUM: SOMEONE OUTSIDE HOUSEHOLD"
IA7OS	="TEEN COVERED BY OTHER GOVT HEALTH PLAN: OTHER (SPECIFY) TEXT"
IA9_2	="TEEN'S HEALTH INS TYPE: SCHOOL, PROFESSIONAL ASSOCIATION, ETC."
IA9_3	="TEEN'S HEALTH INS TYPE: DIRECTLY PURCHASED HEALTH INS"
IA9_8	="TEEN'S HEALTH INS TYPE: INDIAN HEALTH SERVICE, TRIBAL HEALTH"
INSLT12R	="HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS:9 LVLS"
TA5A	="# OF HRS SPENT WORKING FOR PAY IN TYPICAL WEEK DURING SCHOOL"
TB22	="# OF TIMES MEDICAL HELP SOUGHT FOR BREATHING PROB,PAST 12 MOS"
TB23	="NEED EQUIPMENT/HELP WITH DAILY ACTIVITIES B/C HEALTH PROBLEM"
TC37A1	="DID ANYTHING ELSE TO LOSE/MAINTAIN WGHT IN PAST 7 DAYS -TEXT 1"
TC37A2	="DID ANYTHING ELSE TO LOSE/MAINTAIN WGHT IN PAST 7 DAYS -TEXT 2"
TC37A3	="DID ANYTHING ELSE TO LOSE/MAINTAIN WGHT IN PAST 7 DAYS -TEXT 3"
TC7	="EVER RIDDEN IN VEHICLE W/ DRIVER WHO HAS BEEN DRINKING ALCOHOL"
TD7	="HOW OFTEN COULD NOT SHAKE FEELING SAD/UNHAPPY IN PAST 7 DAYS"
TE34	="PARTNER/SELF USED PROTECTION/BIRTH CONTROL FIRST TIME HAD SEX"
TE37	="PARTNER/SELF USED PROTECTION/BIRTH CONTROL LAST TIME HAD SEX"
TE47	="CAN GET EMERGENCY CONTRACEPTION PILL AT PHARMACY W/O RX"
TF12	="HOW SURE ABOUT CONTACTING DOCTOR ON OWN FOR HEALTH/SAFETY QS"
TF13	="KNOW A PLACE YOUNG PEOPLE CAN SEE DOCTOR W/O PARENTS KNOWLEDGE"
TF19	="MD SPOKE DIFFERENT LANGUAGE REASON WHY DIFFICULT TO UNDERSTAND"
TF22	="COST/LACK OF INS REASON MEDICAL CARE DELAYED OR NOT RECVD"
TF26	="FAMILY COULDNT AFFORD NEEDED DENTAL CARE FOR TEEN,PAST 12 MOS"
TF8F	="TALKED W/ DOCTOR ABOUT EMOTIONS/MOODS AT LAST PHYSICAL EXAM"
TF9	="DELAYED/DID NOT GET MEDICAL CARE FELT NEEDED IN PAST 12 MOS"
TG9	="# OF TIMES IN PHYSICAL FIGHT OTHERS STARTED IN PAST 12 MOS"
TH6C	="HOW MUCH PARENT/GUARDIAN KNOWS WHERE YOU ARE MOST AFTERNOONS"

PUF_ID = "PUBLIC USE FILE ID"
;
